This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 68544 - install fail / grub fail after RH7.3 install on small Hard disk <=2GB.
install fail / grub fail after RH7.3 install on small Hard disk <=2GB.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-10 21:56 EDT by jamie birse
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jamie birse 2002-07-10 21:56:35 EDT
Description of Problem:
when installing RH7.3 on a machine with a 1.6GB or 2GB hard disk the auto fdisk 
fails when previous fat32 partitions. if individual packages are chosen the 
install fails with a dirty media filemissing not enough space message. if 
default packages chosen install suceeds but on reboot Grub hangs if in /boot or 
no os found if in mbr. the same machine with a 6GB HD works fine with any 
install options.

Version-Release number of selected component (if applicable):
7.3

How Reproducible:
easy

Steps to Reproduce:
1. just put a 1.6GB or 2GB hard disk in a machine
2. install redhat 7.3.
3. reboot.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-07-23 12:57:19 EDT
How much software are you choosing to install. It appears you may need to
install less.
Comment 2 Michael Fulbright 2002-08-23 11:51:46 EDT
Closing due to inactivity. Please reopen if you have information to add to the
report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:13 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.